<div class="flex-grow-1 flex align-items-center justify-content-center  font-bold m-2 px-5 py-3 border-round">
    <span class="p-input-icon-left">
    <i class="pi pi-search"></i>
    <input type="text" pInputText [formControl]="searchControl"/>
</span>
</div>

<div class="grid">

  <ng-container *ngFor="let recipe of recipeList   ">
    <div Highlighter class="cardMargin">
      <app-recipe-card [recipeItem]="recipe"></app-recipe-card>
    </div>

  </ng-container>

</div>

